Source: libtest-www-mechanize-catalyst-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libcatalyst-modules-perl,
                     libcatalyst-perl,
                     libclass-load-perl (>= 0.19),
                     libmoose-perl,
                     libnamespace-clean-perl,
                     libtest-exception-perl,
                     libtest-pod-perl,
                     libtest-utf8-perl,
                     libtest-www-mechanize-perl,
                     libwww-mechanize-perl,
                     libwww-perl,
                     netbase
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-www-mechanize-catalyst-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-www-mechanize-catalyst-perl.git
Homepage: https://metacpan.org/release/Test-WWW-Mechanize-Catalyst

Package: libtest-www-mechanize-catalyst-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl,
         libclass-load-perl (>= 0.19),
         libmoose-perl,
         libnamespace-clean-perl,
         libtest-www-mechanize-perl,
         libwww-mechanize-perl,
         libwww-perl
Description: module for automated testing for Catalyst applications
 Test::WWW::Mechanize::Catalyst is a Perl module that combines the well-known
 Test::WWW::Mechanize module with the power of Catalyst. It allows developers
 to easily test their Catalyst applications without starting up a web server;
 in fact, this module works by passing the HTTP request object directly to
 Catalyst.
